<?php
$session_id     = (isset($_SESSION['id_siswa'])) ? $_SESSION['id_siswa'] : "";
$session_status = (isset($_SESSION['status'])) ? $_SESSION['status'] : "";
if($session_id==""){
  echo"<script>document.location.href='login.php';</script>";
}
?>